/*
Theme Name:     The7 Child
Description:    Child Theme
Author:         Forge
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:300');


#page .rev_slider .slider-content-wrapper { width: 30%; }
#page .rev_slider .slider-content-wrapper h1 { color: #fff; font-size: 30px; white-space: normal; font-weight: bold; margin-bottom: 20px; background-color: rgba(236, 83, 34, .8); padding: 20px; }
#page .rev_slider .slider-content-wrapper h1 span {  line-height: 40px; }
#page .rev_slider .slider-content-wrapper p { color: #fff; font-size: 18px; white-space: normal; margin-bottom: 20px; }
#page .rev_slider .slider-content-wrapper p  { background-color: rgba(51, 51, 51, .8); padding: 20px; }
#page .rev_slider .slider-content-wrapper a { font-size: 18px; color: #fff; background-color: rgba(236, 83, 34, 1); padding: 10px 20px; display: inline-block; text-decoration: none; font-weight: bold; cursor: pointer; }
#page .rev_slider .slider-content-wrapper a:hover { background-color: #cf5b2f; }

@media screen and (max-width:767px) {
	#page .rev_slider .slider-content-wrapper {
		position: absolute;
		width: 100%;
		left: 0 !important;
		bottom: 0 !important;
		top: initial !important;
	}
	#page .rev_slider .slider-content-wrapper h1 {
		padding: 20px !important;
		margin: 0 !important;
	}
	#page .rev_slider .slider-content-wrapper h1 span {
		font-size: 18px !important;
		line-height: 22px !important;
	}
	#page .rev_slider .slider-content-wrapper a {
		display: none;
	}
}




.stripe-style-1 h2{
	font-weight: 300 !important;
}

a.project-zoom.dt-mfp-item.dt-single-mfp-popup.mfp-image.mfp-ready.height-ready,
.articles-list:not(.hover-color-static) .buttons-on-img .links-container>a, .description-under-image:not(.hover-color-static) .buttons-on-img .links-container>a, .hover-style-two:not(.hover-color-static) .links-container>a{
	background-color: #f1592a;
}

.fullwidth-slider .project-list-content h3.entry-title{
	font-size: 15px;
}

/*h1,h2,h3,h4,h5,h6{
	margin-bottom: 0px;
}*/

fieldset{
	border: none;
}

.frm_form_fields .frm_form_field {
	margin-bottom: 20px;
}


h4{
	color: #f1592a;
}

.footer-social div{
	display: inline-block;
	margin-left: 10px;
}

.mini-contacts.email,
.bold-icons .header-bottom-bar .mini-contacts.email {
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23f1592a%22%20d=%22M5.097,8.465L1,5.544v6.723L5.097,8.465z%20M14.964,4.188H1.048l6.953,4.957L14.964,4.188z%20M9.949,9.146L8,10.535L6.047,9.145l-5.031,4.668h13.959L9.949,9.146z%20M10.901,8.47L15,12.274V5.552L10.901,8.47z%22/%3E%3C/svg%3E") !important;
}

.mini-contacts.address {
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23f1592a%22%20d=%22M7.999,0.817c-2.638,0-4.776,2.037-4.776,4.551s2.089,5.432,4.776,9.814c2.688-4.383,4.778-7.301,4.778-9.814S10.641,0.817,7.999,0.817z%20M7.997,7.106c-1.072,0-1.942-0.85-1.942-1.894c0-1.047,0.871-1.896,1.942-1.896c1.074,0,1.948,0.85,1.948,1.896C9.945,6.257,9.071,7.106,7.997,7.106z%22/%3E%3C/svg%3E") !important;
}

.mini-contacts.clock {
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23f1592a%22%20d=%22M8,1.172C4.229,1.172,1.172,4.23,1.172,8c0,3.773,3.058,6.828,6.828,6.828c3.772,0,6.828-3.055,6.828-6.828C14.828,4.23,11.772,1.172,8,1.172z%20M12.058,9.036H6.942v-5.43h1.375V7.66h3.74V9.036L12.058,9.036z%22/%3E%3C/svg%3E") !important;
}

.mini-contacts.phone,
.bold-icons .header-bottom-bar .mini-contacts.phone {
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23f1592a%22%20d=%22M11.323,14.62c-0.86,0.409-2.864,1.611-6.096-4.996C2.022,3.071,4.166,2.053,4.956,1.622C4.975,1.611,6.11,1.025,6.112,1.024l1.916,3.918L6.886,5.532C5.683,6.207,8.185,11.323,9.417,10.7c0.047-0.024,1.128-0.579,1.131-0.581l1.933,3.904C12.477,14.026,11.39,14.587,11.323,14.62z%22/%3E%3C/svg%3E") !important;
}


.circle-container{
	width: 19%;
	display: inline-block;
	margin: 0 auto;
	text-align:center;
	font-family: 'Arapey', serif;
	margin: 20px 0;
}


.circle-no-bg{
	border: 2px solid  #e75021;
 	width: 100px;
  	height: 100px;
  	border-radius: 50%;
  	display: flex;
  	align-items: center;
  	margin:0 auto;
}


.circle-bg{
  background-color: #e75021;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  margin:0 auto;
	background: #e75021; /* Old browsers */
	background: -moz-linear-gradient(left,  #e75021 0%, #bf4118 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e75021), color-stop(100%,#bf4118)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e75021 0%,#bf4118 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e75021 0%,#bf4118 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e75021 0%,#bf4118 100%); /* IE10+ */
	background: linear-gradient(to right,  #e75021 0%,#bf4118 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e75021', endColorstr='#bf4118',GradientType=1 ); /* IE6-9 */
}

.circle-bg i,
.circle-no-bg i{
	font-size: 50px;
	color: rgba(255,255,255,1.00);
	margin: 0 15px 0 auto;
}

.circle-no-bg i{
	color: #e75021;
	margin: 0 5px 0 auto;
}

i.fa{
	content:"";
}

.circle-container h6{
	padding: 8px 0 !important;
}

@media screen and (max-width: 769px){
	.circle-container{
		width: 100%;
	}
}



.vc_single_image-wrapper img {
	border: 5px solid #ddd;
	border-radius: 3px;
}

.mobile-logo{
	width: 100%;
	max-width: 250px;
}


.hide {
	display: none !important;
}

#page .slider-wrapper .next, 
#page .slider-wrapper .prev {
    margin-top: -70px;
}